Commet
  • Pricing
Log InTry out
Get feature access GETList features GET
DocumentationKnowledge BaseBuild with AIAPI ReferenceWebhooks

List features

List all features for a customer's active subscription.

Get feature access GET

Get feature access details. Use action=canUse to check if customer can consume one more unit.

Get plan GET

Get detailed plan information by code or ID.

GET
/features

Authorization

ApiKeyAuth
x-api-key<token>

In: header

Query Parameters

customerId?string
externalId?string

Response Body

application/json

application/json

application/json

curl -X GET "https://commet.co/api/features"

List all features for a customer's active subscription.

{
  "success": true,
  "data": [
    {
      "code": "string",
      "name": "string",
      "type": "boolean",
      "allowed": true,
      "enabled": true,
      "current": 0,
      "included": 0,







{
  "success": false,
  "code": "string",
  "message": "string",
  "details": null
}
{
  "success": false,
  "code": "string",
  "message": "string",
  "details": null
}
"remaining": 0,
"overage": 0,
"overageUnitPrice": 0,
"unlimited": true,
"overageEnabled": true
}
]
}